ProFTPD


kernel: warning: `proftpd’ uses 32-bit capabilities (legacy support in use)

Proftpd 1.3.2rc1以降のインストール後、ログに

kernel: warning: `proftpd' uses 32-bit capabilities (legacy support in use)

と出た場合はlibcapが古いかdevelが入ってない。libcapをlibcap2に入れ直すかlibcap2-debelを入れて、もう一度ビルドしてインストールする。リンクが張り直されてエラーは出なくなる。